IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TAKIPISTEYENBOLUMLERI' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ALTER COLUMN TAKIPISTEYENBOLUMLERI NVARCHAR(250)
GO

SELECT TAKIPISTEYENBOLUMLERI,* FROM TITEM WHERE TAKIPISTEYENBOLUMLERI IS NOT NULL 